table	{
	width: 100%;
	text-align: center;
	border-style: ridge;
	border-color: navy;
	border-width: 4px;
	}
th.header
	{
	text-align: left;
	font-family: helvetica,arial,sans-serif;
	font-size: 120%;
	font-weight: normal;
	}
td
	{
	border-style: solid;
	border-width: 1px;
	border-color: navy;
	}
td.title
	{
	width: 80%;
	vertical-align: middle;
	text-align: center;
	font-family: helvetica,arial,sans-serif;
	font-size: 150%;
	}

td.cc
	{
	width: 20%;
	text-align: center;
	}
td.body
	{
	width: 80%;
	text-align: center;
	font-family: monospace;
	font-size: 120%;
	}
td.bodyleft
	{
	width: 80%;
	text-align: left;
	font-family: monospace;
	font-size: 120%;
	}
td.body50
	{
	width: 50%;
	text-align: left;
	vertical-align: top;
	font-family: monospace;
	font-size: 105%;
	}
td.links
	{
	width: 20%;
	vertical-align: top;
	text-align: center;
	font-family: helvetica,arial,sans-serif;
	font-size: 110%;
	}
h1.contents
	{
	text-align: center;
	font-family: helvetica,arial,sans-serif;
	font-size: 175%;
	}
p.entry
	{
	text-align: center;
	font-family: helvetica,arial,sans-serif;
	font-size: 110%;
	color: rgb(102, 51, 102);
	}
div.area
	{
	font-family: helvetica,arial,sans-serif; 
	margin-left: 80px;
	text-align: left;
	font-size: 110%;
	}
span.fc
	{
	font-family: georgia,times,serif;
	text-align: center;
	font-size: 110%;
	}